Subject: Re: bug#61814: [RFC] Asynchronous, jit-lock-based Flyspell

From: Augusto Stoffel <[email-masked]>
Date: Sat, 04 Mar 2023 12:41:16 +0100

After using this for some time, I realized that not everybody will
prefer "JIT spellcheking" of the entire screen over the well-known
Flyspell behavior.  Given that the Flyspell code is a bit difficult to
generalize, it seems better to keep the alternative as a separate
package.

It also seems best, at least initially, to develop the new package
independently as an ELPA package.

Stefan, could you add the following to ELPA?  I'll then add a README,
fix the headers, and make a release.

  https://github.com/astoff/jit-spell